a {
font-weight:bold; color:#009933;text-decoration:none;
}
a:hover {
font-weight:bold; color:#009933;text-decoration:underline;
}
body {
background-color:#e9e9e9;color:#636363;font:12px Arial;max-width:720px;margin:auto;
}
form,input,textarea,select {
font:12px Arial;margin:0;
}
h3 { margin:0;padding:0 0 2px;
}
hr { border:0;border-top:1px solid #E1E1E1;margin:0;
}
input,textarea,select { background:#fff;border:1px solid #d8d8d8;color:#686868;margin:1px;padding:1px;
}
input[type=file] {margin:2px 0}
input[type=submit]{background:url(img/input.gif) repeat-x bottom #fefefe;padding:3px 8px}
p{margin:1px}
textarea{width:99%;max-width:691px}
ul{padding-left:20px;margin:0}
.footer{background-color:#009933;border:1px solid #00902A;color:#fff;margin:0;padding:4px}
.maintxt{border:0 solid #e1e1e1;background:#fff;color:#989898;margin:0;padding:5px}
.menu{background:#fff;border-bottom:1px solid #e9e9e9;margin:2px 4px -1px;padding:3px 2px 2px}
.menu a{font-weight:bold; color:#009933}
.menu a:hover{font-weight:bold; color:#009933}
.newsx{background-color:#f2f6f8;border-bottom:1px solid #eaeae9;color:#34617e;margin:0;padding:3px 4px}
.phdr{background:#009933;color:#fff;border:1px solid #00902A;margin:-1px -1px 0;padding:2px 4px}
.rmenu{background:#F5E9EB;border:1px solid #E2C0C7;margin:1px 0;padding:4px}
.rmenu input,.rmenu textarea,.rmenu select{border:1px solid #E2C0C7}
.tmn{background:#009933;border:1px solid #00902A;color:#f8f8f8;margin:0;padding:4px 0 4px 6px}
.tmn a,.fmenu a{color:#f8f8f8;text-decoration:none}
.topmenu{background-color:#D0D7DD;border:1px solid #FFF;font-size:x-small;margin:0;padding:4px}
.rmenu input:focus,.rmenu textarea:focus{border:1px solid #DBB0B9;background:#FDFBFB}
.tmn a:hover,.fmenu a:hover{color:#666;text-decoration:none}
input:focus,textarea:focus{background:#F4F4F4;border:1px solid #BCBCBC}
a.pagenav{border:1px solid #417394;background-color:#f2f6f8;text-decoration:none;padding:0 3px}
a.pagenav:hover{background-color:#f2f6f8;border:1px solid #417394}
.mainblok{border:1px solid #cecece;margin:5px 0 0;padding:0}
.mainblok img{max-width:100%;height:auto}
.forumtxt{background-color:#fff;border-bottom:1px solid #d5d5e3;color:#333;margin:2px 4px;padding:2px 2px 4px}
.forumb{background-color:#e9e9e9;border:none;margin:0;padding:2px 5px 1px 4px}
.forumb a:link,.forumadm a:link{color:#424242;text-decoration:none}
@media screen {
body>div#energysaving{position:fixed}
}
.vpt_head { font-size:14px; font-family:verdana; border-bottom:1px solid #86bd2c; padding:0; background:url(img/head.gif) repeat-x 50% top #91d326;
}
.vpt_head a { color:#a9d168; font-weight:700; background:url(img/logobg.gif) repeat-x top; display:inline-table;
}
.vpt_head span { background:url(img/logo.gif) no-repeat left top; height: 63px; display: block;
}
.vpt_head i { font-style: normal;
background:url(img/logor.gif) no-repeat right top; height: 37px; padding-top: 26px; padding-right: 15px; padding-left: 20px; display: block;
}
.vpt_head img { vertical-align:middle;
width:125px; height:63px
}
.vpt_head b, .adv a:hover { color:#fe83a0;
}
.notif{background:#f2f6f8;border:1px solid #eaeae9;color:#34617e;margin:1px;padding:4px;
}

.custom_paging 
{
  display:inline-block;
  text-align: center;
  border:3px double #e9e9e9;
  border-radius:3px;
  padding:1px;
  margin:1px;
  color:#ccc !important;
  background:#fff;
}
.custom_paging span 
{
  display:inline-block;
  text-align:center;
  border:3px double #34617e; 
  color:#ccc !important;
  background:#f2f6f8;
  border-radius:6px;
  padding:0 1px;
  margin:0px;
}
.custom_paging a 
{
  display:inline-block;
  text-align:center;
  border:3px double #34617e; 
  color:#009933 !important;
  background:#f2f6f8;
  border-radius:6px;
  padding:0 1px;
  margin:0px;
}

.end {
text-align:center;
}